uuid: 3d7e1fba-5137-465d-87f0-8231e4150558
langcode: es
status: true
dependencies:
  module:
    - link
    - media
id: media.field_file_link
field_name: field_file_link
entity_type: media
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
